body.page-template-page-services {
   .page-intro {
      height: 100vh;
      > .background {
         background: @chestnut-rose; /* Old browsers */
         .linear-gradient(21.8deg;  @cornflower-blue 10%, @san-juan 55%, @tarawera 100%);
         overflow: visible;
         .skewY(21.8deg);
         > .content {
            .skewY(-21.8deg);
         }
      }
      .image-container {
         position: absolute;
         top: 42%;
         left: 0;
         margin-top: -200px;
         width: 300px;
         height: 400px;
         .image {
            background-image: url(../../images/graphics-services-landing.svg);
            background-size: 144px 482px; // .7x
            &#planet {
               top: 40%;
               left: 75%;
               margin-top: -65px;
               margin-left: -72px;
               width: 143px;
               height: 130px;
               background-position: 50% 99.5%;
            }
            &#satelite {
               top: 50%;
               left: 25%;
               margin-top: -175px;
               margin-left: -67px;
               width: 133px;
               height: 350px;
               background-position: 5% 0;
            }
         }
      }
      .stars {
         border-radius: 50%;
         &#small {
            width: 2px; 
            height: 2px;
         }
         &#medium {
            width: 3px;
            height: 3px;
         }
         &#big {
            width: 4px;
            height: 4px;
         }
      }
      .headlines {
         position: relative;
         top: 48%;
         text-align: left;
         h1 {
            br {
               display: none;
            }
         }
      }
      @media(min-width: @screen-xs) {
         .image-container {
            width: 320px;
            .image {
               background-size: 155px 517px; // .75x
               &#planet {
                  margin-top: -70px;
                  margin-left: -77px;
                  width: 153px;
                  height: 139px;
               }
               &#satelite {
                  margin-top: -188px;
                  margin-left: -72px;
                  width: 143px;
                  height: 375px;
               }
            }
         }
         .headlines {
            top: 50%;
         }
      }
      @media(min-width: @screen-sm) {
         
         .image-container {
            top: 45%;
            left: 40%;
            margin-left: -200px;
            width: 400px;
            .image {
               background-size: 185px 620px; // .9x
               &#planet {
                  margin-top: -83px;
                  margin-left: -92px;
                  width: 184px;
                  height: 167px;
               }
               &#satelite {
                  margin-top: -225px;
                  margin-left: -86px;
                  width: 171px;
                  height: 450px;
               }
            }
         }
         .headlines {
            top: 60%;
         }
      }
      @media(min-width: @screen-md) {
         .image-container {
            .image {
               background-size: 206px 689px; // 1
               &#planet {
                  margin-top: -93px;
                  margin-left: -102px;
                  width: 204px;
                  height: 185px;
               }
               &#satelite {
                  top: 80%;
                  left: 10%;
                  margin-top: -250px;
                  margin-left: -95px;
                  width: 190px;
                  height: 500px;
               }
            }
         }
         .headlines {
            top: 55%;
         }
      }
      @media(min-width: @screen-lg) {
         .image-container {
            left: 50%;
            margin-left: -250px;
            width: 500px;
            .image {
               background-size: 227px 758px; // 1.1
               &#planet {
                  margin-top: -102px;
                  margin-left: -112px;
                  width: 224px;
                  height: 204px;
               }
               &#satelite {
                  margin-top: -275px;
                  margin-left: -105px;
                  width: 209px;
                  height: 550px;
               }
            }
         }
      }
      @media(min-width: @screen-xl) {
         .image-container {
            margin-left: -275px;
            width: 550px;
            .image {
               background-size: 247px 827px; // 1.2
               &#planet {
                  top: 36%;
                  margin-top: -111px;
                  margin-left: -123px;
                  width: 245px;
                  height: 222px;
               }
               &#satelite {
                  margin-top: -300px;
                  margin-left: -114px;
                  width: 228px;
                  height: 600px;
               }
            }
         }
      }
   }
   section {
      &#services {
         padding-top: 40vw;
         padding-bottom: 0;
         .subsection {
            position: relative;
            .container {
               position: relative;
               z-index: 1;
            }
            &:nth-child(2n) {
               text-align: right;
            }
            &:nth-child(2n-1) {
               
            }
            &:nth-child(1),
            &:nth-child(4) {
               a.button {
                  border-color: @text-color;
               }
            }
            &:nth-child(2),
            &:nth-child(3),
            &:nth-child(4) {
               padding-top: 40vw;
               &::before {
                  content: '';
                  display: block;
                  position: absolute;
                  top: 20vw;
                  left: 0;
                  width: 100%;
                  height: ~'calc(40vw + 100%)';
                  
                  background: @san-juan; /* Old browsers */
                  .linear-gradient(21.8deg;  @cornflower-blue 10%, @san-juan 55%, @tarawera 100%);
               }
            }
            &:nth-child(2) {
               position: relative;
               color: #fff;
               &::before {
                  overflow: hidden;
                  .skewY(-21.8deg);
               }
            }
            &:nth-child(3) {
               position: relative;
               color: #fff;
               &::before {
                  overflow: visible;
                  .skewY(21.8deg);
               }
            }
            &:nth-child(4) {
               &::before {
                  overflow: hidden;
                  .skewY(-21.8deg);
                  background: #fff;
               }
            }
         }
         .image-container {
            margin-bottom: 1em;
            img {
               height: 60px;
            }
         }
         @media(min-width: @screen-xs) {
            .subsection {
               .container {
                  margin-top: -5vw;
                  margin-bottom: -5vw;
               }
            }
         }
         @media(min-width: @screen-sm) {
            .subsection {
               &:nth-child(1),
               &:nth-child(2) {
                  text-align: right;
                  .row {
                     flex-direction: row-reverse;
                  }
                  .image-container {
                     text-align: left;
                  }
               }
               &:nth-child(3),
               &:nth-child(4) {
                  text-align: left;
                  .image-container {
                     text-align: right;
                  }
               }
               .container {
                  height: 100%;
                  > .row {
                     height: 100%;
                     -ms-flex-align: center;
                        align-items: center;
                  }
               }
            }
            .image-container {
               img {
                  height: 64px;
               }
            }
         }
         @media(min-width: @screen-md) {
            .subsection {
               .container {
                  margin-top: -10vw;
                  margin-bottom: -10vw;
               }
            }
            .image-container {
               img {
                  height: 68px;
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 25vw;
            .subsection {
               pointer-events: none;
               
               &:nth-child(2),
               &:nth-child(3) {
                  padding-top: 0;
                  height: 80vw;
                  &::before {
                     
                     top: 0;
                     width: 100vw;
                     height: 100%;
                     background: none;
                     background-image: url(../../images/graphic-work-solutions.svg);
                     .skewY(0);
                     
                  }
               }
               &:nth-child(2) {
                  margin-top: -15vw;
                  padding-bottom: 10vw;
                  &::before {
                     -webkit-transform: rotate(180deg) scaleY(-1);
                             transform: rotate(180deg) scaleY(-1);
                  }
               }
               &:nth-child(3) {
                  position: relative;
                  z-index: 1;
                  margin-top: -50vw;
                  
               }
               &:nth-child(4) {
                  margin: -15vw 0;
                  padding-top: 0;
                  &::before {
                     display: none;
                  }
               }
               .container {
                  position: static;
                  margin-top: 0;
                  margin-bottom: 0;
                  .col {
                     pointer-events: auto;
                  }
               }
            }
            .image-container {
               img {
                  height: 72px;
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 24vw;
            .subsection {
               &:nth-child(2) {
                  margin-top: -16vw;
               }
               &:nth-child(4) {
                  margin: -16vw 0;
               }
            }
         }
      }
      &#testimonial {
         pointer-events: none;
         position: relative;
         color: #fff;
         &::after {
            display: block;
            content: '';
            position: absolute;
            bottom: ~'calc(100% - 43vw)';
            left: -50%;
            width: 200vw;
            height: 320vw;
            background-image: url(../../images/graphics-services-orbit.svg);
         }
         > .background {
            height: ~'calc(40vw + 100%)';
            background: @san-juan; /* Old browsers */
            .linear-gradient(21.8deg;  @cornflower-blue 10%, @san-juan 55%, @tarawera 100%);
         }
         .container {
            pointer-events: auto;
         }
         .section-title {
            display: none;
         }
         .customer {
            margin: 1.5em 0;
            .person {
               margin-bottom: .75em;
               font-size: .875em;
               font-weight: 400;
               font-style: italic;
               .title {
                  &::before {
                     content: '\2013\0020';
                  }
               }
            }
            .logo {
               
               > div {
                  display: flex;
                  img {
                     margin-right: auto;
                     max-height: 48px;
                     max-width: 192px;
                  }
               }               
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 1em)';
            &::after {
               left: -250px;
               top: -1380px;
               bottom: auto;
               width: 1000px;
               height: 1600px;
            }
            .customer {
               margin-bottom: 2em;
               .person {
                  font-size: .9375em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 57px;
                        max-width: 228px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-md) {
            position: relative;
            padding-top: ~'calc(40vw - 4em)';
            padding-bottom: 0;
            > .background {
               overflow: visible;
               .skewY(21.8deg);
            }
            .container {
               margin-bottom: -5vw;
            }
            .section-title {
               display: block;
               margin-left: -64px; // align with quote
               margin-bottom: 1.25em;
            }
            .customer {
               margin-top: 3em;
               > div {
                  display: inline-block;
                  vertical-align: middle;
               }
               .person {
                  margin-right: 1.25em;
                  padding-right: 2.5em;
                  border-right: solid 2px #fff;
                  margin-bottom: 0;
                  line-height: 1.5;
                  > span {
                     display: block;
                  }
                  .title {
                     &::before {
                        content: '';
                     }
                  }
               }
               .logo {
                  display: inline-block;
                  padding-top: 5px;
                  > div {
                     img {
                        max-height: 63px;
                        max-width: 252px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: ~'calc(40vw - 6em)';
            &::after {
               display: none;
            }
            .section-title {
               margin-left: -72px; // align with quote
            }
            .customer {
               margin-top: 3.5em;
               .person {
                  font-size: 1em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 67px;
                        max-width: 268px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: ~'calc(40vw - 8em)';
            .section-title {
               margin-left: -80px; // align with quote
            }
            .customer {
               .person {
                  font-size: 1.0625em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 69px;
                        max-width: 276px;
                     }
                  }
               }
            }
         }
      }
      &#contact {
         > .background {
            background: #294E66;
         }
      }
   }
}